                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(suma) {
	


	parent.document.form_busqueda.estaentrega.value=suma;

}


function limpiar() {
parent.document.form_busqueda.estaentrega.value="";	

}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	  $cdgcli=$_GET["cdgcli"];
	  $numfac=$_GET["numfac"];
		



		$consulta1="SELECT sum(cantentrega) as suma FROM entregas_clientes_recibos_lineastmp WHERE  codfactura='$numfac'";

       $resultado2 = $mysqli->query($consulta1);
       $row = $resultado2->fetch_array();
       $suma = $row["suma"];
	   

	
	if ($suma<=0) { ?>
	<script>

	pon_prefijo("<?php echo $suma; ?>");
    //   limpiar();
	</script>
	 <?php


	} else {  
		
		 ?>
		 		<script languaje="javascript">
		pon_prefijo("<?php echo $suma; ?>");
		</script>
         
	 <?php
	}

	 		
		 ?>
	